#!/bin/bash

# Set version
version=20.04

for image in "base:${version}" "jupyterlab"
do
  ssh mercury docker run --rm $image pip list | tee $(sed s/:$version// <<< $image)-mercury.txt
  ssh moon docker run --rm $image pip list | tee $(sed s/:$version// <<< $image)-moon.txt
done

for image in "base" "jupyterlab"
do
  ssh jetson-agx-3 docker run --rm registry:5000/$image pip list | tee $image-jetson.txt
done

# Strip keywords
